Payment Shared

Development Status
Stable
Active Installs
Maintainers
Download

Last updated: 2022-08-19

Works with CiviCRM 5.49 or higher.

This extension does nothing by itself but is required by a number of other extensions developed by MJW Consulting.  For example the stripe payment processor.